@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:14px;
	}
img{
	border:0px;
	}
#headerArea{
	width:1024px;
	margin:0 auto;
	}
#headerHolder{
	width:1024px;
	height:134px;
	}
#ha_left{
	width:335px;
	height:134px;
	float:left;
	position:relative;
	}
#logoHolder{
	position:absolute;
	top:0px;
	left:0px;
	width:327px;
	height:122px;
	}
	
	
#ha_right{
	width:267px;
	height:134px;
	float:left;
	margin:0 0 0 422px;
	}
#menuArea{
	width:1010px;
	height:38px;

	/*background:url(../images/links-bg.jpg) repeat-x;*/
	}
#bannerArea{
	width:100%;
	height:393px;
	background:url(../images/bg-banner.jpg) repeat-x;
	clear:both;
	}
#bannerHolder{
	width:1024px;
	height:371px;
	padding:11px 0 0 0;
	margin:0 auto;
	}
#contentArea{
	width:1024px;
	margin:0 auto;
	}
#latestInfo{
	width:1024px;
	height:40px;
	background:#FFC;
	margin:10px 0 20px 0;
	border:1px solid #f2f2c2;
	}
#lf_left{
	width:76px;
	height:40px;
	background:#0b2345;
	float:left;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	text-align:center;
	line-height:40px;
	}
#lf_right{
	width:930px;
	height:42px;
	float:left;
	}

.contentHolder{
	width:1024px;
	overflow:hidden;
	padding:15px 0 20px 0;
	}
.ch_left{
	width:272px;
	float:left;
	position:relative;
	}
.chl_top{
	background:url(../images/border01-top.jpg) no-repeat;
	height:5px;
	
	}
.np01{
	width: 37px;
	height: 54px;
	position: absolute;
	left: 3px;
	top: 0px;
	z-index: 1500;
	
	display:none;
	}
	
.chl_middle{
	background:url(../images/border01-middle.jpg) repeat-y;
	padding:0 3px 8px 3px;
	}
	
.chl_middle h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:18px;
	border-bottom:1px solid #fcec72;
	color:#e6843b;
	margin:0px 0 10px 0;
	padding:5px 0 4px 30px;
	}

.neArea{
	padding:0 0 10px 0;	
	}
	
	
	
.chl_bottom{
	background: url(../images/border01-bottom.jpg) no-repeat;
	height:5px;
	}
	
	
.ch_middle{
	width:479px;
	float:left;
	}
	
.chm_top{
	background:url(../images/border02-top.jpg) no-repeat center;
	height:8px;
	}
.chm_middle{
	background:url(../images/border02-middle.jpg) repeat-y center;
	/*padding:0 1px 20px 12px;*/
	padding:0 0px 20px 0px;
	width:479px;
	margin:0 auto;
	height:508px;
	}

.chm_middle h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	padding:5px 0 6px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #fcec72;
	color:#e6843b;
	}
	
	
.chm_bottom{
	background: url(../images/border02-bottom.jpg) no-repeat center;
	height:8px;
	}
		
	
.adsArea{
	width:238px;
	margin:0 auto;
	}
.adsArea img{
	margin:3px 0 0 0;
	}
	
	
	
.ch_right{
	width:272px;
	float:left;
	}

.chr_top{
	background:url(../images/border01-top.jpg) no-repeat;
	height:5px;
	}
.chr_middle{
	background:url(../images/border01-middle.jpg) repeat-y;
	padding:0 3px 20px 3px;
	overflow:hidden;
	
	height:512px;
	}
.chr_middle h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	padding:5px 0 6px 0;
	border-bottom:1px solid #fcec72;
	color:#e6843b;
	}
.quickLinks{
	padding:10px 0 10px 0;
	width:248px;
	overflow:hidden;
	margin:0 auto 0 10px;
	}
.qlMain{
	width:118px;
	height:79px;
	float:left;
	margin:3px 0 0 3px;
	}
	
.chr_bottom{
	background: url(../images/border01-bottom.jpg) no-repeat;
	height:5px;
	}



#footerArea{
	width:100%;
	height:auto;
	/*background:url(../images/footer-bg1.jpg) repeat-x;*/
	background:#212121;
	clear:both;
	padding:0 0 20px 0;
	}
	
#footerMenu{
	width:1024px;
	margin:0 auto;
	padding:0 0 10px 0;
	overflow:hidden;
	}
	
.fm_main{
	width:186px;
	height:auto;
	float:left;
	color:#FFF;
	padding:20px 0 0 0;
	font-size:12px;
	}
	
.fm_main h2{
	font-weight:600;
	font-size:13px;
	}

.fm_main ul li{
	list-style:none;
	border-bottom:1px solid #3b3b3b;
	margin:0 10px 0 0px;
	padding:5px 0;
	}
	
.fm_main ul li a{
	text-decoration:none;
	color:#FFF;
	}
	
.fm_main ul li a:hover{
	color:#c8a64c;
	}
	
.fm_main02{
	width:274px;
	height:auto;
	float:left;
	background:#FFF;
	margin:10px 0 0 0;
	padding:0 0 8px 0;
	}
	
.fm_main02 h2{
	font-size:16px;
	margin:3px 0 6px 10px;
	}
		
.qe_main{
	width:255px;
	height:25px;
	margin:0 auto 5px auto;
	}

		
.qe_main input{
	width:249px;
	height:20px;
	border:1px solid #CCC;
	padding:0 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	/*-moz-box-shadow:    1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow:         1px 1px 1px 1px #ccc;*/
	}	
	
.qe_main textarea{
	width:249px;
	height:50px;
	padding:0 3px;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	resize:none;
	
	/*-moz-box-shadow:    1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow:         1px 1px 1px 1px #ccc;
		*/
		
		}
		
	
	
#footer{
	width:1024px;
	height:50px;
	margin:0 auto 0 auto;
	padding:10px 0 0 0;
	clear:both;
	}
	
	#footerleftmenu{
	width:791px;
	height:40px;
	float:left;
	}	
#footercopyright{
	width:178px;
	height:40px;
	float:left;
	color:#FFF;
	}

#socilaIcons{
	width:41px;
	height:155px;
	border:1px solid #cacac9;
	position:fixed;
	top:63%;
	right:0px;
	background:#FFF;
	padding:5px 0 0 0;
	}
	
#socilaIcons a{
	padding:3px 3px;
	}

#socilaIcons1{
	width:40px;
	height:155px;
	
	position:fixed;
	top:33%;
	right:0px;
	
	padding:5px 0 0 0;
	}
	
#socilaIcons1 a{
	padding:3px 3px;
	}

h3 {
color:#003366;

}

ul.style01 li{
	list-style:url(../images/list-style.jpg);
	margin:0 0 5px 30px;
	}


h1{
	background:url(../images/headingbg.jpg) left top no-repeat #06203b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	padding:5px 0 5px 50px;
	margin:0 0 8px 0px;
	}



.formArea input[type=text]:focus, textarea:focus, select:focus {
  -moz-box-shadow: 0 0 5px #51cbee;
  -webkit-box-shadow: 0 0 5px #51cbee;
  box-shadow: 0 0 5px #51cbee;
 /*  padding: 3px 0px 3px 3px;
 margin: 5px 1px 3px 0px;*/
  border: 1px solid #51cbee;
}




.formArea{
	width:604px;
	float:left;
	}

.fa_main1{
	width:504px;
	}
.fam_top1{
	width:504px;
	height:35px;
	line-height:35px;
	}
.fam_bottom1{
	width:504px;
	height:35px;
	}
.fam_bottom1 input{
	width:504px;
	height:34px;
	background:#f8f8f8;
	border:1px solid #dbdbdb;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 0 0 5px;
	}

.fam_bottom1 textarea{
	width:504px;
	height:105px;
	background:#f8f8f8;
	border:1px solid #dbdbdb;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 0 0 5px;
	}

.fam_bottom1 select{
	width:504px;
	height:34px;
	background:#f8f8f8;
	border:1px solid #dbdbdb;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}


.infoStyle{
	font-size:11px;
	color:#C30;
	}
	
.submitBtn{
	width:130px;
	height:47px;
	margin:15px 0 0 376px;
	}

.fam_bottom .date{
	width:161px;
	}

.facultyListMain{
	width:1000px;
	margin:0 auto;
	padding:10px 0 0 0;
	}
	

.addressArea{
	width:417px;
	float:left;
	}
	
	
	
	

.flm_main{
	width:1000px;
	margin:0 auto;
	border:1px solid #062039;
	overflow:hidden;
	background:#062039;
	color:#FFF;
	}


.flm_main02{
	width:1000px;
	margin:0 auto;
	border-top:none;
	border-right:1px solid #062039;
	border-bottom:1px solid #062039;
	border-left:1px solid #062039;
	overflow:hidden;
	}
	
.flmm_01{
	width:53px;
	height:34px;
	float:left;
	border-right:1px solid #062039;
	line-height:34px;
	padding:0 0 0 8px;
	font-size:12px;
	}
.flmm_02{
	width:65px;
	height:34px;
	float:left;
	border-right:1px solid #062039;
	line-height:34px;
	padding:0 0 0 8px;
	font-size:12px;
	}
.flmm_03{
	width:240px;
	height:34px;
	float:left;
	border-right:1px solid #062039;
	line-height:34px;
	padding:0 0 0 8px;
	font-size:12px;
	}
.flmm_04{
	width:340px;
	height:34px;
	float:left;
	border-right:1px solid #062039;
	line-height:34px;
	padding:0 0 0 8px;
	font-size:12px;
	}
.flmm_05{
	width:257px;
	height:34px;
	float:left;
	border-right:1px solid #062039;
	line-height:34px;
	padding:0 0 0 8px;
	font-size:12px;
	}

.ourRecruiters{
	width:263px;
	margin:0px 0 0 5px;
  -moz-box-shadow: 0 0 5px #999999;
  -webkit-box-shadow: 0 0 5px #999999;
  box-shadow: 0 0 5px #999999;
	}

.title011{
	font-size:16px;
	font-weight:bold;
	background:#06203b;
	color:#FFF;
	padding:5px 0 6px 6px;
	}




input[title="search"]{
	border:5px solid #0C9;
	}


.managementMainBox{
	width:800px;
	border:1px solid #CCC;
	padding:10px;
	position:relative;
	margin:0 0 30px 0;
	}

.managementMainBox img{
	float:right;
	position:absolute;
	top:-20px;
	right:-20px;
	}
.managementMainBox p{
	padding:0 80px 0 0;
	}

h4 {
color:#7e5c05;
}


#scholarship_table td ,#faculty_table td ,#students_list td,#course_info td{
	text-align:center;
	}
	



.formArea01{
	width:100%;
	}


.fa_main{
	width:650px;
	height:30px;
	margin:9px 0;
	overflow:hidden;
	}
.fam_left{
	width:234px;
	height:28px;
	float:left;
	}
.fam_right{
	width:406px;
	height:28px;
	float:left;
	}

.fam_right input{
	width:390px;
	height:28px;
	float:left;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 8px;
	}

.fam_right textarea{
	width:390px;
	height:78px;
	float:left;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 8px;
	}

.formArea01 input[type=text]:focus, textarea:focus, select:focus {
  -moz-box-shadow: 0 0 5px #51cbee;
  -webkit-box-shadow: 0 0 5px #51cbee;
  box-shadow: 0 0 5px #51cbee;
 /*  padding: 3px 0px 3px 3px;
 margin: 5px 1px 3px 0px;*/
  border: 1px solid #51cbee;
  
}



.fam_right input.btn01{
	width:180px;
	background:#000;
	height:30px;
	border-radius:5px;
	border:none;
	color:#FFF;
	cursor:pointer;
	margin:0 10px 0 0;
	}

.fam_right input.btn01:hover{
	background:#09F;
	}























